---
abstract: 'Interface to Bzip2 compression library'
author:
  - 'Rob Janes <arjay@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.1, CPAN::Meta::Converter version 2.150005, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Compress-Bzip2
no_index:
  directory:
    - t
    - inc
recommends:
  Compress::Raw::Bzip2: '2.060'
  Compress::Zlib: '1.19'
  IO::Compress::Bzip2: '2.060'
requires:
  Carp: '0'
  Config: '0'
  Fcntl: '0'
  File::Copy: '0'
  File::Spec: '0'
  Getopt::Std: '0'
  Test::More: '0'
  constant: '1.04'
resources:
  license: http://dev.perl.org/licenses/
  repository: https://github.com/rurban/Compress-Bzip2
version: '2.24'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
